Subject: bug#965: 23.0.60; filesets doc

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 07 Jul 2011 18:25:10 +0200

"Drew Adams" <[email-masked]> writes:

> I don't feel strongly about it, but why not handle that in the obvious
> way: Give XEmacs users the option, and don't give GNU Emacs users the
> option (since they don't really have an option anyway)?
>
> (when (featurep 'xemacs) (defcustom...))

Having the `defcustom' forms not be top-level has other negative
effects, like etags not working.  And you wouldn't be able to share .elc
files...  if that's still possible.

So I don't think this is worth doing anything about, so I'm closing the
report. 

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/